SDL_nasaudio.h File Reference
`#include "../../SDL_internal.h"`
`#include <audio/audiolib.h>`
`#include <sys/time.h>`
`#include "../SDL_sysaudio.h"`
Include dependency graph for SDL_nasaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | _THIS SDL_AudioDevice *this

## Macro Definition Documentation

#define _THIS SDL_AudioDevice *this

Definition at line 36 of file SDL_nasaudio.h.